.callout {
  overflow-y: auto;
  overflow-x: hidden;
}

@media screen and (max-width: 900px) {
  .callout {
    width: 100%;
    position: fixed;
    display: block;
    z-index: 100001;
    top: 0;
    overflow-y: scroll;
    height: 100vh;
  }
}
@media screen and (min-width: 901px) {
  .callout {
    max-width: 800px;
    position: fixed;
    display: block;
    height: auto;
    z-index: 100001;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-height: 100vh;
  }
}

.callout-header {
  padding: 25px 15px;
  background: #034cab;
  font-size: 30px;
  color: white;
}

.callout-container {
  padding: 15px;
  background-color: #e5f3ff;
  color: black;
}

.closebtn {
  position: absolute;
  top: 5px;
  right: 15px;
  color: white;
  font-size: 30px;
  cursor: pointer;
}

.closebtn:hover {
  color: lightgrey;
}